<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SuH_spellES_petself.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Train Pet - No active pets found!</Source>
      <Dest>使い魔訓練 - アクティブな使い魔が存在しません！</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart - No valid pets found!</Source>
      <Dest>Succubus Heart - 有効な使い魔が見つかりません！</Dest>
    </String>
    <String List="0">
      <Source>Dog [Incubus] has been summoned!</Source>
      <Dest>イヌ [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Wolf [Incubus] has been summoned!</Source>
      <Dest>オオカミ [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Horse [Incubus] has been summoned!</Source>
      <Dest>馬 [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Skeever [Incubus] has been summoned!</Source>
      <Dest>スキーヴァー [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Familiar [Incubus] has been summoned!</Source>
      <Dest>精霊 [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Bear [Incubus] has been summoned!</Source>
      <Dest>クマ [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cat [Incubus] has been summoned!</Source>
      <Dest>サーベルキャット [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Draugr [Incubus] has been summoned!</Source>
      <Dest>ドラウグル [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Spriggan [Succubus] has been summoned!</Source>
      <Dest>スプリガン [サキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Horker [Incubus] has been summoned!</Source>
      <Dest>ホーカー [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Falmer [Incubus] has been summoned!</Source>
      <Dest>ファルメル [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Husky [Incubus] has been summoned!</Source>
      <Dest>ハスキー [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Bristle [Incubus] has been summoned!</Source>
      <Dest>ブリストル [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Seeker [Incubus] has been summoned!</Source>
      <Dest>シーカー [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Gargoyle [Incubus] has been summoned!</Source>
      <Dest>ガーゴイル [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Netch [Incubus] has been summoned!</Source>
      <Dest>ネッチ [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Riekling [Incubus] has been summoned!</Source>
      <Dest>リークリング [インキュバス] が召喚されました！</Dest>
    </String>
    <String List="0">
      <Source>Spider [Incubus] has been summoned!</Source>
      <Dest>クモ [インキュバス] が召喚されました！</Dest>
    </String>
  </Content>
</SSTXMLRessources>